<?php
$dalTableClientes = array();
$dalTableClientes["CodCliente"] = array("type"=>3,"varname"=>"CodCliente", "name" => "CodCliente");
$dalTableClientes["Nome"] = array("type"=>200,"varname"=>"Nome", "name" => "Nome");
$dalTableClientes["Dados"] = array("type"=>200,"varname"=>"Dados", "name" => "Dados");
$dalTableClientes["CodRegiao"] = array("type"=>3,"varname"=>"CodRegiao", "name" => "CodRegiao");
$dalTableClientes["CodPHC"] = array("type"=>200,"varname"=>"CodPHC", "name" => "CodPHC");
$dalTableClientes["Escolha"] = array("type"=>3,"varname"=>"Escolha", "name" => "Escolha");
	$dalTableClientes["CodCliente"]["key"]=true;

$dal_info["Tables__Clientes"] = &$dalTableClientes;
?>